Премини към съдържанието

Препоръчан отговор


имам проблем инсталирах си Резидент ивъл 4 но ми изкарва "VPU" грешка възможно лие да е от видеото

искам да знам дали Радеон 9250 има Shader-и 2.0

Това иска играта другите ги покривам само за това несам сигорен

Video Card: 128MB VRAM card with DirectX® 9.0c or higher

/Shader 2.0 or higher support (256MB VRAM or higher recommended) *2 *5

Благодаря предварително angry.gif

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не поддържа Shader-и 2.0

Твоята:

OpenGL Compliance: 1.4

PS Version: 1.4

VS Version: 1.1

Редактирано от psihi (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

да понякои пат ама много рядко играя WOW по принцип и на него немие излизало ни6то такова

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Изключи VPU Recover и Fast Wites .

И си опитай да пишеш по-правилно , включително като използваш точки и запетаи - че трудно се разбира :blink:

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване